<style>

    footer {
        background: #606061;
    }

</style>

<html lang="en">

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="undersite.css">
</head>

<footer>

    <div class="additional">
        {ADDITIONAL_FOOTER_LINKS}
    </div>

    <div class="necessary">
        <ul>

            <li><a href="">Impressum</a></li>
            <li><a href="">Datenschutz</a></li>

        </ul>
    </div>
    
</footer>

</html>